.fa-sharp.fa-heart{
  font-size: 0.9rem;
}
.fa-sharp.fa-heart:hover,
.fa-sharp.fa-heart:active{
  font-weight: 900;
  color: red;
}
.h-divider{
  height: 100%;
  min-height: 1rem;
  width: 1px;
  background: #E9E9E9;
}

/* main-banner */
.breadcumb-section{
  padding-top: 130px !important;
}
/* 리스트 */
.listing-style1 .details p.list-inline-item{
  font-size: 1rem;
  margin:0.5rem 0 !important;
}


/**/
.search_area .form-control{
  padding-left:2rem;
}
.search_area label{
  right:0;
}
.radio-element .form-check-label{
  margin-bottom:0;
}
.radio-element .form-check{
  margin-bottom: 1.0rem !important;
}


/* accordion */
.accordion .card-header .btn{
  width: 100%;
  text-align: left;
  background: transparent;
}
.sidebar-accordion .card, .list-sidebar-style1 .card{
  padding-bottom: 20px !important;
}
.sidebar-accordion .card-header:before, .list-sidebar-style1 .card-header:before{
  position: absolute;
  right: 5px;
}


@media (max-width: 991px) {
  :root{
    --ptf-navbar-height: 5rem;
  }
  body{
    font-size: 14px;
  }
  /* 페이지네이션 */
  .mbp_pagination .page-link{
    font-size: 1rem;
    line-height: 2.5rem;
    height: 2.5rem;
    width: 2.5rem;
  }

  /**/
  .breadcumb-section{
    padding: 1rem !important;
  }
  .breadcumb-section > *{
    margin: 0 !important;
    background-position: 30%;
  }
  .breadcumb-section h2{
    text-align: center;
    font-size: 4rem;
  }
  .listing-style1 .list-content{
    padding: 1rem !important;
  }
  .listing-style1 .details p.list-inline-item{
    font-size: 0.8rem;
    margin: 0.25rem 0 !important;
  }


}